#错误消息
not.null=* Required
user.jcaptcha.error=Incorrect verification code
user.jcaptcha.expire=The verification code has expired
user.not.exists=Account Or Password Error
user.password.not.match=Account Or Password Error
user.password.retry.limit.count=Password input error {0} times
user.password.retry.limit.exceed=Password input error {0} times, account locked for {1} minutes
user.password.delete=Sorry, your account has been deleted
user.blocked=The user has been banned, please contact the administrator
role.blocked=The role has been banned, please contact the administrator
login.blocked=Unfortunately, the access IP has been blacklisted by the system
user.logout.success=Exit successful

length.not.valid=The length must be between {min} and {max} characters

user.username.not.valid=* Composed of 2 to 20 Chinese characters, letters, numbers, or underscores, and must start with a non numeric character
user.password.not.valid=* 5-50 characters

user.email.not.valid=Email format error
user.mobile.phone.number.not.valid=Phone number format error
user.login.success=Login successful
user.register.success=registered successfully
user.notfound=Please log in again
user.forcelogout=Administrator forced logout, please log in again
user.unknown.error=Unknown error, please log in again

##文件上传消息
upload.exceed.maxSize=The uploaded file size exceeds the limit! The maximum allowed file size is: {0}MB ！
upload.filename.exceed.length=The maximum length of the uploaded file name is {0} characters

##权限
no.permission=You do not have permission to access the data. Please contact the administrator to add permission [{0}]
no.create.permission=You do not have permission to create data. Please contact the administrator to add permission [{0}]
no.update.permission=You do not have permission to modify data. Please contact the administrator to add permission [{0}]
no.delete.permission=You do not have permission to delete data. Please contact the administrator to add permission [{0}]
no.export.permission=You do not have permission to export data. Please contact the administrator to add permission [{0}]
no.view.permission=You do not have permission to view data. Please contact the administrator to add permission [{0}]

